services:
  kubepi:
    image: 1panel/kubepi:v1.9.0
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:80
    volumes:
      - ./data:/var/lib/kubepi
    privileged: true
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true